---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libjnistress002.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _NewObjectWrapper, symObjAddr: 0x0, symBinAddr: 0x3504, symSize: 0x30 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter002_jniobjects, symObjAddr: 0x30, symBinAddr: 0x3534, symSize: 0x884 }
  - { offsetInCU: 0x58, offset: 0x58, size: 0x8, addend: 0x0, symName: __ZZ40Java_nsk_stress_jni_JNIter002_jniobjectsE10classCount, symObjAddr: 0xD50C, symBinAddr: 0x8018, symSize: 0x0 }
  - { offsetInCU: 0x5C6E, offset: 0x5C6E, size: 0x8, addend: 0x0, symName: _NewObjectWrapper, symObjAddr: 0x0, symBinAddr: 0x3504, symSize: 0x30 }
  - { offsetInCU: 0x5F97, offset: 0x5F97, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0x8B4, symBinAddr: 0x3DB8, symSize: 0x30 }
  - { offsetInCU: 0x6024, offset: 0x6024, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x8E4, symBinAddr: 0x3DE8, symSize: 0x30 }
...
